using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Spaces;
using System.Web.Caching;
public partial class Tag_Photos : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
            BindPage();
    }
    void BindPage()
    {
        string s = Request.QueryString["TagName"];
        if (s == null)
        {
            return;
        }
       
        txtKey.Text = s;
        dlstTagPhotos.DataSource =SiteHelper.GetNewPhotos(s,200);
        dlstTagPhotos.DataBind();
    }

   
}
